Web lists-archives.com

qtwebkit




hi,

It looks like qtwebkit is no more required, however, some packages seems depnd on it for compiling .

how to inhibit webkit deps with kdesrc-build ?

Regards,

S.Ancelot